From nipos, 2 Weeks ago, written in Plain Text.
Embed
  1. nipos@openindiana ~/o/c/l/librsvg (oi/hipster) [1]> sudo pkg install fontconfig@2.13.1
  2. Creating Plan (Solver einrichten): |
  3. pkg install: Package 'metapackages/build-essential' must be uninstalled or upgraded if the requested operation is to be performed.
  4.   Reject:  pkg://openindiana.org/metapackages/build-essential@1.0-2022.0.0.1
  5.   Grund:  No version matching 'require' dependency print/cups can be installed
  6.     ----------------------------------------
  7.     Reject:  pkg://openindiana.org/print/cups@2.4.1-2022.0.0.0
  8.     Grund:  No version matching 'require' dependency print/cups-filters can be installed
  9.       ----------------------------------------
  10.       Reject:  pkg://openindiana.org/print/cups-filters@1.28.15-2022.0.0.0
  11.       Grund:  No version matching 'require' dependency system/library/fontconfig@2.14.0-2022.0.0.0 can be installed
  12.       ----------------------------------------
  13.     ----------------------------------------
  14. Package 'print/cups' must be uninstalled or upgraded if the requested operation is to be performed.
  15.   Reject:  pkg://openindiana.org/print/cups@2.4.1-2022.0.0.0
  16.   Grund:  [already rejected; see above]
  17. Package 'web/data/firefox-bookmarks' must be uninstalled or upgraded if the requested operation is to be performed.
  18.   Reject:  pkg://openindiana.org/web/data/firefox-bookmarks@91.8.0-2022.0.0.0
  19.   Grund:  No version matching 'require' dependency web/browser/firefox@91.8.0-2022.0.0.0 can be installed
  20.     ----------------------------------------
  21.     Reject:  pkg://openindiana.org/web/browser/firefox@91.8.0-2022.0.0.0
  22.     Grund:  Derzeit installiertes Paket 'web/browser/firefox' stammt vom Sticky-Herausgeber 'userland'.
  23.     Reject:  pkg://userland/web/browser/firefox@91.8.0-2022.0.0.0
  24.     Grund:  No version matching 'require' dependency system/library/fontconfig@2.14.0-2022.0.0.0 can be installed
  25.     ----------------------------------------
  26. Package 'web/browser/firefox' must be uninstalled or upgraded if the requested operation is to be performed.
  27.   Reject:  pkg://userland/web/browser/firefox@91.8.0-2022.0.0.0
  28.   Grund:  [already rejected; see above]
  29. Package 'print/cups-filters' must be uninstalled or upgraded if the requested operation is to be performed.
  30.   Reject:  pkg://openindiana.org/print/cups-filters@1.28.15-2022.0.0.0
  31.   Grund:  [already rejected; see above]
  32. Package 'mail/thunderbird' must be uninstalled or upgraded if the requested operation is to be performed.
  33.   Reject:  pkg://openindiana.org/mail/thunderbird@91.8.1-2022.0.0.0
  34.   Grund:  No version matching 'require' dependency system/library/fontconfig@2.14.0-2022.0.0.0 can be installed